{
  pkgs,
  # pkgs-unstable,
  rice,
  ...
}:
{
  fonts.packages = with pkgs; [
    noto-fonts
    noto-fonts-cjk-sans
    noto-fonts-cjk-serif
    noto-fonts-emoji
    newcomputermodern
    atkinson-hyperlegible
    (nerdfonts.override { fonts = [ "JetBrainsMono" ]; })
  ] ++ (with rice.font; [
    base.package
    code.package
  # ]) ++ (with pkgs-unstable; [
  ]);
}
